[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# SysConfigDir

System configuration directory.

## Declaration

Source position: osutilsh.inc line 48

`const SysConfigDir: string = '';`

## Description

SysConfigDir is the default system configuration directory. It is set at application startup by the sysutils initialization routines.

This directory may be returned by the GetAppConfigDir call on some systems.

## See also

GetAppConfigDir |  | Return the appropriate directory for the application's configuration files.

Documentation generated on: Feb 26 2014